h3 {
    font-size: 16px;
    margin: 50px 0px 12px 0px;
}


table.three-columns,
table.four-columns,
table.five-columns { 
    width: 100%; 
    border-collapse: collapse;
    margin: 20px 0px 20px 0px;
}

table.three-columns th,
table.four-columns th,
table.five-columns th { 
    background-color: #e8e8e8; 
}

table.three-columns td, 
table.three-columns th {
    width: 33.333%; 
    padding: 4px; 
    text-align: center; 
}

table.four-columns td, 
table.four-columns th {
    width: 25%; 
    padding: 4px; 
    text-align: center; 
}

table.five-columns td, 
table.five-columns th {
    width: 20%; 
    padding: 4px; 
    text-align: center; 
}

table.three-columns tr:nth-child(n+3),
table.four-columns tr:nth-child(n+3),
table.five-columns tr:nth-child(n+3) { 
    border-top: 1px solid #e8e8e8; 
}

table.three-columns tr td:not(:first-child),
table.four-columns tr td:not(:first-child),
table.five-columns tr td:not(:first-child) { 
    border-left: 1px solid #e8e8e8; 
}






img.single-image {
    width: 100%;
    display: block;
    margin: 20px 0px 20px 0px;
}






div.two-images-in-a-row,
div.three-images-in-a-row,
div.four-images-in-a-row {
    width: 100%;
    margin: 20px 0px 20px 0px;
    overflow: auto;
}

div.two-images-in-a-row > div,
div.three-images-in-a-row > div,
div.four-images-in-a-row > div {
    margin-top: 0px;
    width: 100%;
    overflow: auto;
}

div.two-images-in-a-row > div:nth-child(n+2),
div.three-images-in-a-row > div:nth-child(n+2),
div.four-images-in-a-row > div:nth-child(n+2) {
    margin-top: 4px;
}

div.two-images-in-a-row > div > * {
    float: left;
    width: 49.79591836734694%;
}

div.three-images-in-a-row > div > * {
    float: left;
    width: 33.06122448979592%;
}

div.four-images-in-a-row > div > * {
    float: left;
    width: 24.69387755102041%;
}

div.two-images-in-a-row > div > *:nth-child(n+2),
div.three-images-in-a-row > div > *:nth-child(n+2),
div.four-images-in-a-row > div > *:nth-child(n+2) {
    margin-left: 0.4081632653061224%;
}






div.three-images-in-a-row-50-25-25 {
    width: 100%;
    margin: 20px 0px 20px 0px;
    overflow: auto;
}

div.three-images-in-a-row-50-25-25 > div {
    margin-top: 4px;
    width: 100%;
    overflow: auto;
}
div.three-images-in-a-row-50-25-25 > div > *:nth-child(1) {
    float: left;
    width: 49.79591836734694%;    
}

div.three-images-in-a-row-50-25-25 > div > *:nth-child(n+2) {
    float: left;
    width: 24.69387755102041%;
    margin-left: 0.4081632653061224%;
}





div.info-box {
    background-color: #ebf7ff;
    padding: 15px;
    margin: 10px 0px 20px 0px;
    font-style: italic;
}

div.info-box > a {
    font-weight: normal;
}





.bottom-text-container {
    position: relative;
    line-height: 0px;
    overflow: hidden;
}

.bottom-text-container .image {
    width: 100%;
}

.bottom-text-container .text {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: calc(100% - 8px);
    padding: 4px 4px 4px 4px;
    background: rgba(60, 60, 60, 0.5);
    color: white;
    font-size: 10px;
}





div.centered-header {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    margin: 40px 0px 15px 0px;
    overflow: hidden;
}